[SM-Grimoire-Bugs] [Bug 8936] grimoire/sorcery compatibility checking

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri May 20 11:39:28 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8936





------- Additional Comments From acedit at armory.com  2005-05-20 08:39 -------
Lace, I like your idea to use ledger to keep track of what updates are needed on
a particular machine, if it sent me email (or if i could script it to do so)
that would be really cool. I think its a good pro-active step in user education
and telling them before they try something that they need to update. It will
help minimize the frequency in which our defensive programming will be invoked.

People seem to like the libcompat idea where newer api functions are safely
redefined. I think thats probably the best route for now since its the least
amount of work, it will work on all spells and isnt over-engineered.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list